Bug 85076 - when creating new folder focus isn't on the name
when creating new folder focus isn't on the name
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-25 08:19 EST by Marius Andreiana
Modified: 2015-01-07 19:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-27 07:50:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Andreiana 2003-02-25 08:19:04 EST
When creating a new folder the focus used to be on the folder name ( 'untitled
folder' ) and that was selected, so user could start typing another name.

In phoebe3, focus is on the folder icon ( when creating it in a nautilus
windows, View as icons ). User must manually select 'untitled folder' and
replace it with the proper name.
Comment 1 Alexander Larsson 2003-05-27 07:50:35 EDT
fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.